
<h1>How well do you know your friends?</h1>
<br>
<br>
<br>
<br>
<br>
<center>
  <span style="font-size:18px;">
    Answer questions<br>
    about your closest friends<br>
    and win up to 6 Nokia E72 mobile phones<br>
    so you can stay in touch
  </span>
</center>

<center>
<form promptpermission="publish_stream,email"><br />
<input type="submit" value="Next">
</form>
</center>
